
Figure - Bug #119007
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT3】【输入法】monkey测试后，桌面出现原生输入法图标
2023-07-10 10:44 - CD TEST-方永红

Status: CLOSED Start date: 2023-07-10

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0120.C106(X106)

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Rarely Fixed Version: 2023-07-25

Test Type: Monkey Test Root cause: 问题原因：��输入法的包名有变化的回调，在home中被触发��问题处理：��将输入法的包触发回调进行拦截

Description

【测试版本】

0120

【测试情况】

monkey测试后，桌面出现原生输入法图标

History

#1 - 2023-07-11 17:12 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW王武军

#2 - 2023-07-24 13:47 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

216683 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wujun.wang@thundersoft.com

AF:InputMethod: fix aosp ime show by monkey or resetAdd logic to filter the aosp ime in apps list andpackage change and so on.TC-RID: 1201-0200801IssueID:

TS-R-BUG-119007, IOVDEV-35531Change-Id: I9f6040212f0979458f7d65ca9ad4f5d03230b5a8

#3 - 2023-07-24 13:49 - CD FW王武军

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW王武军 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-07-25

- Root cause set to 问题原因：

输入法的包名有变化的回调，在home中被触发

问题处理：
将输入法的包触发回调进行拦截

#4 - 2023-07-27 17:08 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

7.27

连续3天DB未出现此问题，先关闭

#5 - 2023-07-27 17:08 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#6 - 2023-07-27 23:51 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

218308 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

AF:InputMethod: fix aosp ime show by monkey or resetAdd logic to filter the aosp ime in apps list andpackage change and so on.TC-RID: 1201-0200801IssueID:

TS-R-BUG-119007, IOVDEV-35531Change-Id: I9f6040212f0979458f7d65ca9ad4f5d03230b5a8(cherry picked from commit

e343d58acb63d539b656c535f74c55b805a2df46)

2025-07-04 2/2


